Name:		pari-seadata
Version:	20090618
Release:	alt1_5
Summary:	PARI/GP Computer Algebra System modular polynomials
Group:		System/Libraries
License:	GPLv2+
URL:		http://pari.math.u-bordeaux.fr/packages.html
Source0:	http://pari.math.u-bordeaux.fr/pub/pari/packages/seadata.tgz
Source1:	http://pari.math.u-bordeaux.fr/pub/pari/packages/seadata.tgz.asc
BuildArch:	noarch
Source44: import.info

%description
This package contains the optional PARI package seadata, which provides the
modular polynomials for prime level up to 500 needed by the GP functions
ellap and ellsea.

These polynomials were extracted from the ECHIDNA databases available at
<http://echidna.maths.usyd.edu.au/kohel/dbs/> and computed by David R. Kohel
at the University of Sydney.

%prep
%setup -cq
mv data/seadata/README .

%build

%install
mkdir -p %{buildroot}%{_datadir}/pari/
cp -a data/seadata %{buildroot}%{_datadir}/pari/

%files
%doc README
%{_datadir}/pari/

%changelog
* Wed Feb 27 2013 Igor Vlasenko <viy@altlinux.ru> 20090618-alt1_5
- update to new release by fcimport

* Tue Jan 15 2013 Igor Vlasenko <viy@altlinux.ru> 20090618-alt1_4
- initial fc import

